Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #18626

    This theme support WordPress 3.5 ?

    Can I upgrade my site ??

    #100172

    Hey!

    Yes, the latest version (1.5) of Angular should work with WP3.5.

    Best regards,

    Peter

    #100173

    Hey Dude,

    Alas not for me. The front portfolio goes belly up.

    Can somebody please have a look?

    http://conceptarchitects.de/kriesi

    Wait till all the portfolio items are loaded, then you will see what I mean.

    Thanks and cheers.

    #100174

    I did a quick test on my test server and the portfolio works flawlessly for me. Please try to deactivate all third party plugins, deactivate any custom code/scripts and make sure that you’re using the latest version of Angular (1.5).

Viewing 4 posts - 1 through 4 (of 4 total)

The topic ‘Upgrade to WordPress 3.5’ is closed to new replies.